{% load wagtailcore_tags elections2021_extras %}
<a class="hover:no-underline block" href="{% pageurl point %}">
  <div class="h-full card icon-card shadow-none bg-grey-125 card--hoveractive hover:elevation-0 hover:bg-acidgreen" data-archetype="{% if show_archetype_icon %}{{ point.archetype }}{% endif %}">
    <div class="card__body">
      <h1 class="card-headline mb-8">{{ point.title }}</h1>
      <div class="card-body-text">{{ point.annotation|richtext|strip_sup }}</div>
    </div>
  </div>
</a>
